<h1><%= t('.title', resource: resource_name.to_s.humanize) %></h1>

<div class="row">
  <div class="col-9">
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put }) do |f| %>
      <%= bootstrap_devise_error_messages! %>

      <div class="form-row">
        <div class="form-group col-md-6">
          <%= f.label :first_name %>
          <%= f.text_field :first_name, autofocus: true, autocomplete: 'first_name', class: 'form-control' %>
        </div>

        <div class="form-group col-md-6">
          <%= f.label :last_name %>
          <%= f.text_field :last_name, autofocus: true, autocomplete: 'last_name', class: 'form-control' %>
        </div>
      </div>

      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, autocomplete: 'email', class: 'form-control' %>
      </div>

      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, autocomplete: 'new-password', class: 'form-control' %>

        <small class="form-text text-muted"><%= t('.leave_blank_if_you_don_t_want_to_change_it') %></small>
      </div>

      <div class="form-group">
        <%= f.label :password_confirmation %>
        <%= f.password_field :password_confirmation, autocomplete: 'new-password', class: 'form-control'  %>
      </div>

      <div class="form-group">
        <%= f.label :current_password %>
        <%= f.password_field :current_password, autocomplete: 'current-password', class: 'form-control' %>

        <small class="form-text text-muted"><%= t('.we_need_your_current_password_to_confirm_your_changes') %></small>
      </div>

      <div class="form-group">
        <%= f.submit t('.update'), class: 'btn btn-primary' %>
      </div>
    <% end %>

    <p><%= t('.unhappy') %>? <%= link_to t('.cancel_my_account'), registration_path(resource_name), data: { confirm: t('.are_you_sure') }, method: :delete %>.</p>

    <%= link_to t('.back'), :back %>
  </div>
</div>
